Opened 9 years ago

Closed 9 years ago

Last modified 8 years ago

#3651 closed enhancement (fixed)

seamonkey-2.13.2

Reported by: Fernando de Oliveira Owned by: bdubbs@…
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Unfortunately, I still have to complete my LFS"7.2", so could only use &lfs71_checked;

Anyway, would this help, or, at least, is this how we submit patches?

diff -Naur trunk.orig/BOOK/general.ent trunk/BOOK/general.ent
--- trunk.orig/BOOK/general.ent	2012-11-09 16:38:24.036331477 -0300
+++ trunk/BOOK/general.ent	2012-11-09 16:56:35.297028940 -0300
@@ -788,7 +788,7 @@
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
 
 <!-- Chapter 36 -->
-<!ENTITY seamonkey-version            "2.13.1">
+<!ENTITY seamonkey-version            "2.13.2">
 <!ENTITY firefox-version              "&xulrunner-version;">
 
 <!-- Chapter 37 -->
diff -Naur trunk.orig/BOOK/xsoft/graphweb/seamonkey.xml trunk/BOOK/xsoft/graphweb/seamonkey.xml
--- trunk.orig/BOOK/xsoft/graphweb/seamonkey.xml	2012-11-09 16:38:24.036331477 -0300
+++ trunk/BOOK/xsoft/graphweb/seamonkey.xml	2012-11-09 17:00:06.116158727 -0300
@@ -8,18 +8,18 @@
   "http://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/&seamonkey-version;/source/seamonkey-&seamonkey-version;.source.tar.bz2">
   <!ENTITY seamonkey-download-ftp
   "ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/&seamonkey-version;/source/seamonkey-&seamonkey-version;.source.tar.bz2">
-  <!ENTITY seamonkey-md5sum        "469248830dddd8bbd6a1c5017ebd0fe3">
+  <!ENTITY seamonkey-md5sum        "eda9307817dfb0e726e13d336cdb6440">
   <!ENTITY seamonkey-size          "107 MB">
   <!ENTITY seamonkey-buildsize     "1.2 GB (47 MB installed)">
-  <!ENTITY seamonkey-time          "29 SBU">
+  <!ENTITY seamonkey-time          "23 SBU">
 ]>
 
 <sect1 id="seamonkey" xreflabel="SeaMonkey-&seamonkey-version;">
   <?dbhtml filename="seamonkey.html" ?>
 
   <sect1info>
-    <othername>$LastChangedBy: bdubbs $</othername>
-    <date>$Date: 2012-10-24 16:21:22 -0300 (Qua, 24 Out 2012) $</date>
+    <othername>$LastChangedBy: foliveira $</othername>
+    <date>$Date: 2012-11-09 17:00:00 -0300 (Sex, 09 Nov 2012) $</date>
   </sect1info>
 
   <title>SeaMonkey-&seamonkey-version;</title>
@@ -46,7 +46,7 @@
       based on the <application>Mozilla</application> source code.
     </para>
 
-    &lfs72_checked;
+    &lfs71_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">

Change History (3)

comment:1 by bdubbs@…, 9 years ago

Owner: changed from blfs-book@… to bdubbs@…
Status: newassigned

It's better to just send a patch as an attachment to blfs-dev. I couple of minor observations:

  • Don't back up from lfs72_checked. I or someone else with a 7.2 system will check.
  • The $LastChangedBy entry is automatically updated at commit.
  • general.ent needs a date change at the top

I'll fix all of those.

comment:2 by bdubbs@…, 9 years ago

Resolution: fixed
Status: assignedclosed

Fixed at revision 10856.

comment:3 by bdubbs@…, 8 years ago

Milestone: current

Milestone current deleted

Note: See TracTickets for help on using tickets.